.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  
  .bi {
    display: inline-block;
    vertical-align: -.125em;
    fill: currentcolor;
  }
  
  .image-container {
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
  
  .image-container img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }
  
  .title-container {
    height: 70px;
  }
  
  #lineContainer {
    width: 100%;
    padding: 20px;
  }
  
  .card-row {
    display: flex;
    margin-bottom: 10px;
  }
  
  .card {
    margin: 0 10px;
  }
  
  #preisResult {
    font-size: 20px;
  }
  
  .action-buttons {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  
  .product-categories {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .btn-group-sm>.btn,
  .btn-sm {
    font-size: 1rem;
    padding: 0.375rem 0.75rem;
  }
  
  @media (max-width: 767.98px) {
    .btn-group-vertical>.btn {
      font-size: 1rem;
      padding: 0.5rem 1rem;
    }
  }
  
  .dashboard-button {
    display: none;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    z-index: 1000;
  }
  
  .pricedashboard-button {
    display: none;
    right: 20px;
    top: 70%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    z-index: 1000;
  }